background {
background-image:url(../images/current BG.png)
}
body {
	/*font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;*/
	}

h1 {
	font-family: Arial, Helvetica, sans-serif
	color: #000099;
	font-size:large;
}

 h2  {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size:large;
	font-style:strong;
	
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:large;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size:medium;
	
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: medium;
	}

body {
	background-image: url(../images/web background hp.png);
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../www/images/web background hp.png);
	/*background-image: url(file:///H|/@ICT Partners/1. Business Management/Marketing ICT/images/web background HP.png);
	background-image: url(images/web%20background%20HP.png);*/
}
#Layer1 {
	position:absolute;
	width:897px;
	height:16px;
	z-index:101;
	left: 363px;
	top: 800px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
	


#Layer2 {
	position:absolute;
	left:284px;
	top:270px;
	width:188px;
	height:481px;
	z-index:102;
	border:outset;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #FFFFFF;
}
#Layer3 {
	position:absolute;
	left:101px;
	top:731px;
	width:924px;
	height:16px;
	z-index:103;
}
#Layer4 {
	position: absolute;
	left:764px;
	top:826px;
	width:967px;
	height:253px;
	z-index:103;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: x-small;
	text-align:center;
}

#Layer5 {
	position:absolute;
	left:800px;
	top:24px;
	width:170px;
	height:126px;
	z-index:104;
}

#Layer6 {
	position:absolute;
	left:146px;
	top:214px;
	width:271px;
	height:182px;
	z-index:105;
}
#Layer7 {
	position:absolute;
	left:654px;
	top:225px;
	width:234px;
	height:430px;
	z-index:106;
		}

#Layer8 {
	position:absolute;
	left:225px;
	top:22px;
	width:542px;
	height:424px;
	z-index:105;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: medium;
	font-weight: lighter;
	text-align: left;
}

#Layer9 {
	position:absolute;
	left:249px;
	top:258px;
	width:764px;
	height:299px;
	z-index:105;
	font-family:Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000099;
}

#Layer10 {
	position:absolute;
	width:251px;
	height:33px;
	z-index:500;
	left: 753px;
	top: 147px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:x-large;
	font-style:strong;
}

#Layer11 {
	position:absolute;
	left:67px;
	top:311px;
	width:289px;
	height:394px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}

#Layer12 {
	position:absolute;
	left:127px;
	top:189px;
	width:459px;
	height:28px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:x-large;
	font-style:strong;
}

#Layer13 {
	position:absolute;
	left:803px;
	top:166px;
	width:167px;
	height:274px;
	z-index:501;
	font-family:Arial, Helvetica, sans-serif;
	color:#0066CC;
	font-size:medium;
}

#Layer14 {
	position:absolute;
	left:142px;
	top:173px;
	width:334px;
	height:535px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}
#Layer15 {
	position:absolute;
	left:515px;
	top:187px;
	width:493px;
	height:146px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}
#Layer16 {
	position:absolute;
	left:833px;
	top:329px;
	width:171px;
	height:329px;
	z-index:503;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}
#Layer17 {
	position:absolute;
	left:746px;
	top:461px;
	width:184px;
	height:47px;
	z-index:504;
	}

#Layer18 {position:absolute;
	left:869px;
	top:285px;
	width:185px;
	height:396px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: medium;
	text-align: left;
	}
	
#Layer19 {position:absolute;
	left:883px;
	top:328px;
	width:222px;
	height:173px;
	z-index:507;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: medium;
	text-align: left;
	}
	
#Layer20 {
	position:absolute;
	left:261px;
	top:215px;
	width:374px;
	height:313px;
	z-index:503;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: medium;
	text-align: left;
	}
	
#Layer21 {
	position:absolute;
	left:670px;
	top:265px;
	width:338px;
	height:279px;
	z-index:504;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size: medium;
	text-align: left;
	}
	
#Layer22 {
	position:absolute;
	left:250px;
	top:265px;
	width:250px;
	height:441px;
	z-index:504;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}
#Layer23 {
	position:absolute;
	left:514px;
	top:265px;
	width:250px;
	height:439px;
	z-index:505;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}
#Layer24 {
	position:absolute;
	left:1260px;
	top:173px;
	width:250px;
	height:291px;
	z-index:506;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066CC;
	font-size:medium;
}

#Layer25 {
	position:absolute;
	left:282px;
	top:218px;
	width:749px;
	height:521px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size:medium;
	overflow: auto;
}

#Layer26 {
	position:absolute;
	left:264px;
	top:666px;
	width:740px;
	height:41px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066cc;
	font-size: large;
	font-weight:Normal;
}

#Layer27 {
	position:absolute;
	left:258px;
	top:834px;
	width:744px;
	height:179px;
	z-index:503;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:medium;
	overflow: auto;
}

#Layer28 {
	position:absolute;
	left:267px;
	top:251px;
	width:621px;
	height:398px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: medium;
	font-weight:Normal;
	visibility: inherit;
}

#Layer29 {
	position:absolute;
	left:250px;
	top:500px;
	width:740px;
	height:94px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: medium;
	font-weight:Normal;
}

#Layer30 {
	position:absolute;
	left:255px;
	top:252px;
	width:646px;
	height:187px;
	z-index:501;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size:medium;
}
#Layer31 {
	position:absolute;
	left:332px;
	top:599px;
	width:651px;
	height:80px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size:medium;
	
}

#Layer32 {
	position:absolute;
	left:248px;
	top:259px;
	width:769px;
	height:1270px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size:medium;
	overflow: scroll;
}


#Layer33 {
	position:absolute;
	left:248px;
	top:248px;
	width:705px;
	height:83px;
	z-index:504;
}

#Layer34 {
	position:absolute;
	left:1055px;
	top:244px;
	width:156px;
	height:434px;
	z-index:506;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:large;
	font-weight:bold;
	color: #FFFFFF;
}

#Layer35 {position:absolute;
	left:56px;
	top:617px;
	width:149px;
	height:118px;
	z-index:503;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	font-size:medium;
	}

#Layer36 {
	position:absolute;
	left:76px;
	top:304px;
	width:140px;
	height:362px;
	z-index:502;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
}

#Layer37 {
	position:absolute;
	left:834px;
	top:197px;
	width:144px;
	height:124px;
	z-index:504;
}

#Layer38 {
	position:absolute;
	left:80px;
	top:561px;
	width:86px;
	height:95px;
	z-index:503;
}

#Layer39 {
	position:absolute;
	left:832px;
	top:730px;
	width:164px;
	height:23px;
	z-index:505;
	border: groove;
	border-color:#0099FF;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
}
	
#Layer40 {
	position:absolute;
	left:188px;
	top:212px;
	width:69px;
	height:165px;
	z-index:503;
	background-color: #000099;
}
#Layer41 {
	position:absolute;
	left:188px;
	top:255px;
	width:69px;
	height:165px;
	z-index:504;
}
#Layer42 {
	position:absolute;
	left:143px;
	top:236px;
	width:886px;
	height:470px;
	z-index:501;
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
	overflow: auto;
}
	
#Layer43 {
	position:absolute;
	left:484px;
	top:493px;
	width:203px;
	height:156px;
	z-index:502;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
}

#Layer44 {
	position:absolute;
	left:310px;
	top:248px;
	width:578px;
	height:155px;
	z-index:503;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
}

#Layer45 {
	position:absolute;
	left:524px;
	top:361px;
	width:448px;
	height:276px;
	z-index:506;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
	background-color: #CEDBF0;
}

#Layer46 {
	position:absolute;
	left:59px;
	top:602px;
	width:158px;
	height:40px;
	z-index:508;
	font-family: Arial, Helvetica, sans-serif;
	font-size:Large;
	color:#000066;
}

#Layer47 {
	position:absolute;
	left:254px;
	top:237px;
	width:754px;
	height:498px;
	z-index:504;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
}

#Layer49 {
	position:absolute;
	left:256px;
	top:230px;
	width:552px;
	height:461px;
	z-index:508;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
}
#Layer50 {
	position:absolute;
	left:74px;
	top:303px;
	width:132px;
	height:215px;
	z-index:502;
	font-family:Arial, Helvetica, sans-serif;
}

#Layer51 {
	position:absolute;
	left:282px;
	top:707px;
	width:713px;
	height:47px;
	z-index:505;
	font-family:Arial, Helvetica, sans-serif;
}

#Layer53 {
	position:absolute;
	left:907px;
	top:623px;
	width:137px;
	height:103px;
	z-index:505;
	font-family: Arial, Helvetica, sans-serif;
	font-size:medium;
	color:#000099;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	margin-top:auto;
	color: #FFFFFF;
}


th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color: #FF0000;*/
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	width: 827px;
	height: 343px;
	z-index: 100;
	position:absolute;
	top:236px;
	left:138px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:medium;
}

.box2 {
width: 102px;
	height: 110px;
	z-index: 100;
	position:absolute;
	top:372px;
	left:205px;
	font-family:Arial, Helvetica, sans-serif;	
	color:#000066;
	word-spacing: 2pt;
	padding: 5px;
	}
	
.box3 {
width: 418px;
	height: 271px;
	z-index: 100;
	position:absolute;
	top:355px;
	left:269px;
	font-family:Arial, Helvetica, sans-serif;	
	color:#000066;
	word-spacing: 2pt;
	padding: 5px;
	}
	
.box4 {
width: 311px;
	height: 131px;
	z-index: 100;
	position:absolute;
	top:269px;
	left:685px;
	font-family:Arial, Helvetica, sans-serif;	
	color:#000066;
	word-spacing: 2pt;
	padding: 5px;
	}
	
.box5 {
	width: 504px;
	height: 29px;
	z-index: 100;
	position:absolute;
	top:151px;
	left:131px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:medium;	
}

.box6 {
	width: 411px;
	height: 25px;
	z-index: 100;
	position:absolute;
	top:227px;
	left:296px;	
	font-family: Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:medium;
}

.box7 {
	width: 216px;
	height: 442px;
	z-index: 100;
	position: absolute;
	top:223px;
	left:227px;	
	font-family:Arial, Helvetica, sans-serif;
	color:#000099;
	font-size:medium;
}


a:link {
	color: #000099;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

a:visited {
	color: #000099;
}
a:hover {
	color: #0099FF;
}
a:active {
	color: #0099FF;
}


.style1 {color: #000066}

.style3 {color: #333300}
.style2 {color: #0066FF}
.style4 {color: #0099FF;
		font-size: larger;}
.style5 {font-family: Arial, Helvetica, sans-serif}
.style6 {font-size: small}
.style7 {color: #0099FF;
		font-size: medium;}
.style8 {font-size: small}
.style9 {color: #0099FF;
		font-weight: bold;}
.style11 {color: #0099FF}
.style12 {font-size: medium}

.style13 {color: #0066CC
			font-size:medium
			font-weight:normal}
.style12 {color: #0099CC}
	body,td,th {
	color: #000099;			

.style13 {color: #000099}
.style14 {font-size: large}

.style15 {
	color: #FFFFFF;
	font-family: Rockwell;
}
.style16 {
	font-size: x-large;
	font-weight: bold;
}
.style17 {
	color: #FFFFFF;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}


.style18 {color: #000099; font-family: Arial, Helvetica, sans-serif; }
